.body {

     margin: 0 auto;
	
}

.page {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: -100vw;
    overflow-y: auto;
    z-index: 0;
    background-color: hsl(0,0%,100%);
}

  .page:target {
    left: 0vw;
    z-index: 1;
}

.story {
	margin: 0 auto;
	padding: 20px;	
	width: 50%;
	border: 3px solid gray;

}
.article {

   
    position: fixed;
    top: 0;
    left: -100vw;
    overflow-y: auto;
    z-index: 0;
  
    
  
}
.article:target {
	padding: 1em;	
	position: inherit;    
    	z-index: 1;
}
header, footer {
    padding: 1em;
    color: white;
    background-color: black;
    clear: left;
    text-align: center;
}

nav {
    float: left;
    max-width: 200px;
    margin: 0;
    padding: 1em;
    color: white;
    background-color: gray;
}
nav ul {
    list-style-type: none;
    padding: 0;
}
   
nav ul a {
    text-decoration: none;
}



